{
  name: "Leek",
  fling: {
  	basePower: 60,
  },
  spritenum: 475,
  onModifySpe(spe, pokemon) {
  	if (["farfetchd"].includes(this.toID(user.baseSpecies.baseSpecies))) return this.chainModify(1.5);
  },
  onModifyCritRatio(critRatio, user) {
    if (["farfetchd"].includes(this.toID(user.baseSpecies.baseSpecies))) {
        critRatio + 1;
      }
  	else if (["sirfetchd"].includes(this.toID(user.baseSpecies.baseSpecies))) {
  		return critRatio + 2;
  	}
  },
  itemUser: ["Farfetch\u2019d", "Farfetch\u2019d-Galar", "Sirfetch\u2019d"],
  num: 259,
  gen: 8,
  isNonstandard: "Past",
}